	IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_CANCEL_EVENTO') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_CANCEL_EVENTO (
        CD_CTR_CANCEL_EVENTO       INT NOT NULL,
		CD_CTR_EVENTO        INT NOT NULL,
		TIPO_EVENTO  VARCHAR(10) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
		CD_USU INT NOT NULL,
        DT_HR_EVENTO DATETIME NOT NULL,
        CONSTRAINT PK_EST_NFE_CANCEL_EVENTO PRIMARY KEY (CD_CTR_CANCEL_EVENTO      )
    );
END;
GO